package intrinsic.mx.utils;

public class UIDUtil extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public UIDUtil() {
}


/** Static Methods */
public static native String getUID(Object arg0);
public static native String createUID();

/** Methods */

}
